:root {
  --gray-9: #999;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  display: flex;
  align-items: stretch;
  opacity: 1;
  transition: all 0.3s ease;
  background: rgba(255, 255, 255, 0.05);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 20px 40px;
  transition: all 0.3s ease;
}
.header.hidden {
  transform: translateY(-160px);
  opacity: 0;
}
.header.active {
  background: white;
  transition: all 0.3s ease;
  border-bottom: 1px solid #ddd;
}
.header.active .main-logo {
  color: #333;
}
.header.active nav > ul > li > a {
  color: rgba(0, 0, 0, 0.5);
}
.header.active nav > ul > li > a:hover {
  color: rgba(0, 0, 0, 1);
}

.main-logo {
  color: white;
  font-weight: 500;
}
nav {
  flex: 1;
  display: flex;
  justify-content: center;
}
.header .btn-close {
  background: url("../images/icon-close.svg") no-repeat center / cover;
  width: 40px;
  height: 40px;
  display: none;
  position: absolute;
  top: 40px;
  right: 40px;
  transition: all 0.3s ease;
}
.header .btn-close:hover {
  transform: rotate(180deg);
}
nav > ul {
  display: flex;
  align-items: flex-start;
  gap: 120px;
  margin-top: 10px;
}

nav > ul > li > a {
  display: block;
  color: rgba(255, 255, 255, 0.6);
  font-size: 24px;
  font-weight: 500;
  padding: 20px 40px;
  transition: all 0.3s ease;
  position: relative;
  text-align: center;
  white-space: nowrap;
}
nav > ul > li > a:hover {
  color: rgba(255, 255, 255, 1);
}
nav > ul > li > a::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 2px;
  background: white;
  left: 50%;
  top: 90px;
  transform: translateX(-50%);
  transition: all 0.3s ease;
}
nav > ul > li > a:hover::after {
  width: 100%;
}
.lnb-container {
  padding-top: 0;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.lnb-container.visibled {
  padding-top: 20px;
  height: auto;
  overflow: visible;
  opacity: 1;
  visibility: visible;
}
.lnb-container a {
  font-size: 18px;
  color: #aaa;
  display: block;
  padding: 8px 0;
  text-align: center;
}
.lnb-container a:hover {
  color: black;
}

.video-container {
  background: black;
  position: relative;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
.video-container::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  inset: 0;
  z-index: 2;
}
.video-container .video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  inset: 0;
  /* opacity: 0; */
}
.video-container .video.active {
  opacity: 1;
}
.video-container .video.video01 {
  filter: hue-rotate(340deg);
}

.visual-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.visual-text p {
  text-align: center;
  color: white;
  font-size: 60px;
  font-weight: 700;
  width: max-content;
  opacity: 0;
  transform: translateY(50px);
}
.visual-text p:last-of-type {
  color: rgba(255, 255, 255, 0.6);
  font-size: 24px;
  font-weight: 500;
}

.main-content02 {
  position: relative;
}
.vision-container {
  position: relative;
  z-index: 2;
  background: transparent;
  overflow: hidden;
}

.img-vision,
.img-mission {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  /* clip-path: inset(100% 0 0 0); */
  /* will-change: clip-path; */
  filter: grayscale(100%);
}
.img-mission {
  filter: grayscale(0%);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.white-overlay {
  height: 100vh;
  background: white;
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
}
.vision-text-group,
.mission-text-group {
  position: absolute;
  left: 24%;
  visibility: hidden;
  opacity: 0;
}
.mission-text-group {
  left: 44%;
}
.vision-text-group > h2,
.mission-text-group > h2 {
  font-size: 6.25rem;
  font-weight: 100;
  text-align: right;
}
.vision-text-group > p,
.mission-text-group > p {
  color: var(--gray-9);
  font-size: 2rem;
  text-align: right;
}
.mission-text-group > h2,
.mission-text-group > p {
  text-align: left;
}

.main-content03 {
  position: relative;
}

.content03-img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  clip-path: circle(0% at 50% 50%);
  will-change: clip-path;
}
.content03-light-box {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  z-index: 3;
}
.content03-list {
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 62px;
  z-index: 4;
}
.content03-list li {
  font-size: 40px;
  color: white;
  width: 320px;
  height: 320px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(255, 255, 255, 0.1);
  /* border-radius: 12px; */
}
.content03-card {
  position: relative;
}
.content03-card .fill {
  position: absolute;
  inset: 0;
  background: #749c05;
  transform: scaleY(0);
  transform-origin: bottom;
  /* border-radius: 12px; */
}
.content03-card span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  font-weight: 700;
  color: #999;
}
.card-text {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
}
.card-text div {
  opacity: 0;
}
.card-text div:first-of-type {
  font-size: 120px;
  color: white;
  text-align: center;
}
.card-text div:last-of-type {
  font-size: 32px;
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  margin-top: 24px;
}
.main-business-container {
  margin-top: 200px;
}
.main-business-container h2 {
  font-size: 60px;
  text-align: center;
}
.main-business-container .main-business-title-eng {
  font-size: 20px;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.4);
  text-align: center;
  margin-top: 20px;
}
.main-business-container .title-line {
  width: 4%;
  border-bottom: 2px solid #000;
  margin: 80px auto;
}

.main-business-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
.main-business-list {
  max-width: 480px;
  transition: all 0.3s ease;
  cursor: pointer;
}
.main-business-list .bg {
  height: 300px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border: 1px solid #ddd;
  background-position: center;
  background-size: 100% 100%;
  transition: all 0.3s ease;
}

.main-business-list .bg.bg01 {
  background-image: url("../images/main-business-img01.jpg");
}
.main-business-list .bg.bg02 {
  background-image: url("../images/main-business-img02.jpg");
}
.main-business-list .bg.bg03 {
  background-image: url("../images/main-business-img03.jpg");
}
.main-business-list:hover .bg {
  background-size: 110% 110%;
}

.main-business-list .desc-group {
  padding: 52px;
  border: 1px solid #ddd;
  border-top: none;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}
.main-business-list .desc-group h3 {
  font-size: 40px;
  text-align: center;
  color: #333;
}

.main-business-list .desc-group P {
  font-size: 20px;
  color: #999;
  margin-top: 24px;
  text-align: center;
}
.main-edu-container {
  position: relative;
  width: 100%;
  height: 100vh;
  background-color: black;
  padding-top: 240px;
  margin-top: 200px;
}
.main-edu-bg {
  width: 100%;
  height: 100%;
  background-image: url("../images/edu-bg01.jpg");
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.main-edu-bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
}
.main-edu-container h2 {
  font-size: 60px;
  color: white;
  text-align: center;
  position: relative;
  z-index: 10;
  /* margin-top : 120px; */
}
.main-edu-container .main-edu-title-eng {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.4);
  text-align: center;
  margin-top: 20px;
  position: relative;
  z-index: 10;
}

.main-edu-wrapper {
  /* position: absolute;
  top: 30%;
  left: 50%;
  transform: translateX(-50%); */
}

.main-edu-slide-group {
  margin-top: 80px;
}
.main-edu-list {
  /* width: 770px; */
  height: 470px;
  border: 1px solid #333;
  padding: 40px;
  position: relative;
  background-position: center;
  background-size: cover;
}

.main-edu-list::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.edu-list01 {
  background-image: url("../images/edu-bg01.jpg");
}
.edu-list02 {
  background-image: url("../images/edu-bg02.jpg");
}
.edu-list03 {
  background-image: url("../images/edu-bg03.jpg");
}
.edu-list04 {
  background-image: url("../images/edu-bg04.jpg");
}

.desc-group .number {
  font-size: 60px;
  color: rgba(255, 255, 255, 0.5);
  font-weight: 100;
  position: relative;
  z-index: 10;
  transition: all 0.3s ease;
}
.desc-group h3 {
  font-size: 52px;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  margin-top: 20px;
  z-index: 10;
}
.desc-group p {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.4);
  position: relative;
  z-index: 10;
  margin-top: 12px;
}
.splide__list {
  align-items: center;
}
.splide__slide {
  transition: all 0.3s ease;
}
.splide__slide.is-active {
  height: 38rem;
  border: 1px solid #ccc;
}
.splide__slide.is-active::after {
  background: rgba(0, 0, 0, 0.2);
}
.splide__slide.is-active .desc-group .number,
.splide__slide.is-active .desc-group h3,
.splide__slide.is-active .desc-group p {
  color: rgba(255, 255, 255, 1);
}
.splide__track {
  padding: 0 !important;
}
.splide__pagination {
  bottom: -6rem;
}

.notice-container {
  margin-top: 200px;
  text-align: center;
}
.notice-container h2 {
  font-size: 60px;
  color: black;
  text-align: center;
  position: relative;
  z-index: 10;
  /* margin-top : 120px; */
}
.notice-container .notice-eng-title {
  font-size: 20px;
  color: rgba(0, 0, 0, 0.4);
  text-align: center;
  margin-top: 20px;
  position: relative;
  z-index: 10;
}

.btn-more {
  background: url("../images/icon-plus.svg") no-repeat center;
  width: 48px;
  height: 48px;
  display: block;
  margin: 60px auto 0 auto;
  transition: all 0.3s ease;
}
/* .btn-more:hover {
  transform: rotate(180deg);
} */

.notice-wrapper {
  margin-top: 60px;
  padding: 0 200px;
}
.notice-wrapper ul:last-of-type {
  border-bottom: 1px solid #ddd;
}

.notice-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 20px;
  border-top: 1px solid #ddd;
}

.notice-list a {
  font-size: 32px;
  color: #333;
}
.notice-list a:hover {
  background-color: #fffbc5;
}

.notice-list li:last-of-type {
  display: flex;
  align-content: center;
  gap: 20px;
}

.notice-list li:last-of-type span {
  font-size: 20px;
  color: #999;
}

footer {
  margin-top: 160px;
}
.footer-container {
  padding: 60px 80px;
  background: #f6f6f6;
  border-top: 1px solid #ddd;
}
.footer-logo span:first-of-type {
  font-size: 32px;
  font-weight: 700;
}
.footer-logo span:last-of-type {
  font-size: 20px;
  color: #999;
  display: block;
  padding-top: 12px;
}
.company-info-group {
  margin-top: 20px;
}
.company-info-group div {
  color: #666;
  line-height: 140%;
}
.company-info-group .address {
  display: flex;
  align-items: center;
  gap: 20px;
}
.footer-menu-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-menu-list {
  display: flex;
  align-items: center;
  gap: 40px;
}
.footer-menu-list a {
  font-size: 20px;
  color: #666;
}
.footer-menu-list a:hover {
  text-decoration: underline;
}

/* ========================================================================= */
.spacer {
  height: 10000px;
}
